{
  "verseBefore": "Protect me, God, for I take refuge in you.\n\\q",
  "verseAfter": "A song of David\nProtect me, God, for I take refuge in you.\n\\q",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 16,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-12-07T19:12:55.378Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 16,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
